body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color:#003366;
	background-repeat:repeat;
	background-image:url(../images/bg.png);
}
h1 {
	background-image: url(../images/button.png) fixed center center;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
}
.oben {
	background-image: url(../images/line.png);
	height: 26px;
	width: 296px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	color:#000000;
}
.nav {
	color: #FFFFFF;
	font-size: 14px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
body,td,th {
	color: #FFFFFF;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.Link:link {
	font-size: 9pt;
	font-family: Verdana;
	text-decoration: none;
	border-style:solid;
	border-width:1px;
	border-color: #00CCFF;
	background: #041C3C;
	color: #FFFFFF;
	padding:2px 15px;
	margin-left: 20px;
}

.Link:visited {
	font-size: 9pt;
	font-family: Verdana;
	text-decoration: none;
	border-style:solid;
	border-width:1px;
	border-color: #00CCFF;
	background: #041C3C;
	color: #FFFFFF;
	padding:2px 15px;
	margin-left: 20px;
 }

.Link:hover {
  	font-size: 9pt;
	font-family: Verdana;
	text-decoration: none;
	border-style:solid;
	border-width:1px;
	border-color: #FFD700;
	background: #041C3C;
	color: #FFFFFF;
	padding:2px 15px;
	margin-left: 20px; 
	}
.Stil3 {
	color: #666666;
	font-size: 14px;
	line-height: 25px;
}